"IDS_CLOSE" = "Zatvoriť";
"IDS_ONEQS_SUPPORTER_INFORMATION_CANCEL_SESSION" = "Zrušiť reláciu";
"IDS_ONEQS_SUPPORTER_INFORMATION_CHECKBOX_TITLE" = "Prečítal/-a som si informácie o poskytovateľovi podpory.";
"IDS_ONEQS_SUPPORTER_INFORMATION_CONFIRM_BUTTON_LABEL" = "Pokračovať";
"IDS_ONEQS_SUPPORTER_INFORMATION_COUNTRY" = "Krajina";
"IDS_ONEQS_SUPPORTER_INFORMATION_COUNTRY_NOT_VERIFIED" = "Pôvodná poloha poskytovateľa podpory sa nedá overiť";
"IDS_ONEQS_SUPPORTER_INFORMATION_COUNTRY_REDIRECTED" = "Unknown";
"IDS_ONEQS_SUPPORTER_INFORMATION_EMAIL_ADDRESS" = "E-mailová adresa";
"IDS_ONEQS_SUPPORTER_INFORMATION_EMAIL_ADDRESS_NOT_VERIFIED" = "E-mailovú adresu sa nepodarilo overiť";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE" = "Typ účtu";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_COMMERCIAL_ACCOUNT" = "Komerčný účet";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_DATA_UNAVAILABLE" = "Nepodarilo sa rozpoznať typ účtu";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_FREE_ACCOUNT" = "Účet zdarma";
"IDS_ONEQS_SUPPORTER_INFORMATION_TITLE" = "Podrobnosti o expertovi";
"IDS_ONEQS_SUPPORTER_INFORMATION_UNKNOWN" = "Neznáme";
